> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 币种行情代码

> 某种加密货币的交易代码（交易所上市交易对）。



## OpenAPI

````yaml openapi/zh/coingecko.json GET /coingecko/coins/{id}/tickers
openapi: 3.0.3
info:
  title: CoinGecko API
  version: 1.0.0
  description: >-
    通过 AIsa 网关路由的 CoinGecko 加密货币市场数据。涵盖代币元数据、实时和历史价格、OHLC、交易所、行情代码、类别及热门搜索。代理位于
    `https://api.coingecko.com/api/v3/` 的公共 CoinGecko v3 API。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /coingecko/coins/{id}/tickers:
    get:
      summary: 币种行情代码
      description: 币种的交易代码（交易所上市交易对）。
      operationId: coingeckoCoinTickers
      parameters:
        - $ref: '#/components/parameters/CoinId'
        - name: exchange_ids
          in: query
          description: 以逗号分隔的交易所 ID。
          schema:
            type: string
        - name: page
          in: query
          schema:
            type: integer
            default: 1
        - name: order
          in: query
          schema:
            type: string
            enum:
              - trust_score_desc
              - trust_score_asc
              - volume_desc
        - name: depth
          in: query
          schema:
            type: boolean
            default: false
        - name: include_exchange_logo
          in: query
          schema:
            type: boolean
            default: false
          description: 在 ticker 结果中显示交易所徽标。
      responses:
        '200':
          description: 股票代码数组。
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CoinGeckoTickersResponse'
components:
  parameters:
    CoinId:
      name: id
      in: path
      required: true
      description: CoinGecko 代币 ID（例如 `bitcoin`、`ethereum`）。通过 `/coins/list` 获取列表。
      schema:
        type: string
      example: bitcoin
  schemas:
    CoinGeckoTickersResponse:
      type: object
      properties:
        name:
          type: string
        tickers:
          type: array
          items:
            type: object
            additionalProperties: true
      additionalProperties: true
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: AISA API Key

````